﻿html, body {
    width:100%;
    height:100%;
    margin:0;
    padding:0;
    background-color: rgba(0,0,0,0);
}
* {
    box-sizing: border-box;
}

ul {
    margin:0;
    padding:0;
    list-style:none;
}
a {
    display: block;
    text-decoration: none;
}
button[disabled],
button[disabled]:active,
button[disabled]>img {
	opacity:.6;
	cursor:not-allowed;
    position: relative;
    top: 0px;
}
/*팝업 정렬*/
.Pop_al {
	display:flex;
	justify-content:center;
	align-items:center;
}
/* 화면공통 배경 */
.posContainerWarp {
	height:100%;
	width:100%;
    display: flex;
    justify-content:center;
	overflow:auto;
	background-size:cover;
	background: url("/assets/images/login/WaveBg.jpg") no-repeat center center;
}
.posContainer {
    width: 1024px;
    height: 682px;
    display:flex;
    justify-content:center;
}
.alignContainer {
	align-items: center;
}
.CmBg {
	position: absolute;
	top: 0;
	left: 0;
	width: 1004px;
	height: 674px;
	background: #f8fafe;
	margin:7px 10px 10px 10px;
	border-radius:10px;
	display: flex;
	align-items:center;
    flex-direction: column;
    padding:10px;
}
.LabelBg {
	border:1px solid #c4cad0;
	border-radius:10px;
	background:#fbfbfb;
}
/*테이블*/
.table-fixed tbody {
	height: 150px;
	overflow-y: auto;
	width: 100%;
}
.table-fixed thead, .table-fixed tbody, .table-fixed tr, .table-fixed td, .table-fixed th {
	display: block;
	font-size:11px;
}
.table-fixed tr {
	height: 25px;
}
.table-fixed tbody td, .table-fixed thead > tr> th {
	float: left;
	height: 25px;
	padding:4px 2px;
	border-bottom-width:1px;
	border:0 !important;
	border-top:1px solid #ddd !important;
}
.table-fixed tbody tr:last-child td {
	border-bottom:1px solid #ddd !important;
}
.table-fixed thead > tr> th {
	border-top:0 !important;
	
}
.table-fixed tbody tr td {
    white-space: nowrap;
    overflow:hidden;
    text-overflow: ellipsis;
    padding:4px;
}
.table-fixed tbody .selected td {
	background-color: #e1e2e2;
	font-weight:600;
}
	
/* 프로그램 다운로드 */
.ProDown {
    position:absolute;
    bottom:20px;
    right:30px;
}



/* Lable Style*/
.LableS_L {
	color:#252525;
	letter-spacing:0.8px;
	padding-left:18px;
	border-right:1px solid #dee0e1;
    background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#e1e4e7));
    background-image: linear-gradient(#fff, #e1e4e7);
    text-shadow: 1px 1px 0px #fff;
}
.LableS_C {
	color:#555;
	letter-spacing:0.8px;
	padding-left:18px;
    background: #fff;
    
}
.Main_Lab_Col {
    background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#fbe6ba));
    background-image: linear-gradient(#fff, #fbe6ba);
    text-shadow: 0 1px 1px #fff;
}

/* header 공통*/
.MainHeader {
	display:flex;
	width:1000px;
	height:74px;
	border:1px solid #b4b4b5;
	border-radius:10px;
	background-image:url('/assets/images/headerBg.jpg')
}
.MainContainer {
    width: 1000px;
    /*height: 682px;*/
    display: flex;
    justify-content:center;
   	position:relative;
}

.headerLogo {
	width:180px;
	display:flex;
    justify-content:center;
    align-items:center;
    border-right:1px solid #b4b4b5;
}
.headerInfo {
	width:350px;
	display:flex;
	flex-direction:column;
	border-left:1px solid #fff;
	border-right:1px solid #b4b4b5;
}
.headerInfoTitle,
.headerInfoBody {
	display:flex;
	height:37px;
}
.h_Title {
      background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #e8edf6), color-stop(1, #c3cbd7) );
      background: -moz-linear-gradient( center top, #e8edf6 5%, #c3cbd7 100% );
      background: linear-gradient(to bottom, #e8edf6 5%, #c3cbd7 100%);
      filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e8edf6', endColorstr='#c3cbd7');
      text-shadow: 1px 1px 0px #fff;
      color: #111;
}
.headerInfoDate,
.headerInfoUser,
.headerInfoTerminal,
.headerBodyDate,
.headerBodyUser,
.headerBodyTerminal {
	font-size:11px;
	font-weight:600;
    display: flex;
    justify-content: center;
    align-items: center;
    border-bottom:1px solid #b4b4b5;
}
.headerBodyDate,
.headerBodyUser,
.headerBodyTerminal {
 	border-bottom:0;
}
.headerInfoDate,
.headerBodyDate {
	width:100px;
	border-right:1px solid #b4b4b5;
}
.headerInfoUser,
.headerBodyUser {
	width:150px;
	border-left:1px solid #fff;
	border-right:1px solid #b4b4b5;
}
.headerInfoTerminal,
.headerBodyTerminal {
	width:100px;
	border-left:1px solid #fff;
}
.headerBtn {
	display: flex;
	width:473px;
}
.headerBtn div {
	font-size:11px;
	font-weight:600;
}
.headerBtn a {
	position:absolute;
	width:78px;
	height:72px;
	top:0;
	left:0;
}
.headerBtn div:last-child {
	border-right: 0;
}
.headerBtnOut,
.headerBtnRemote,
.headerBtnScreen,
.headerBtnLanguage,
/*.headerBtnKorean,
.headerBtnEnglish, */
.headerBtnHelp,
.headerBtnChina,
.headerBtnJapan,
.headerBtnInternet {
	width:78px;
	color:#505050;
	position:relative;
	display:flex;
	flex-direction:column;
    justify-content: center;
    align-items: center;
	border-left:1px solid #fff;
	border-right:1px solid #b4b4b5;
	line-height:11px;
}
.headerBtnInternet div:nth-child(2){ font-size: 20px; }
.headerBtnInternet .connect { color: green; }
.headerBtnInternet .disconnect { color: red; }
.headerBtnOut div:nth-child(3),
.headerBtnRemote div:nth-child(3),
.headerBtnScreen div:nth-child(3),
.headerBtnLanguage div:nth-child(3),
/*.headerBtnKorean div:nth-child(3),
.headerBtnEnglish div:nth-child(3),*/
.headerBtnHelp div:nth-child(3),
.headerBtnChina div:nth-child(3),
.headerBtnJapan div:nth-child(3),
.headerBtnInternet div:nth-child(3) {
	margin-top:5px;
}
.LoginBtnTxt_W {
	letter-spacing:0px;
}
.LableS_L_Size_S,
.LableS_L_Size_SS {
	width:78px;
	height:30px;
	border-top-left-radius:5px;
	border-bottom-left-radius:5px;
}
.LableS_L_Size_SS {
	width:83px;
}
.Lable_SS_Size {
	width:110px;
}
.Lable_C_SS_Size {
	width:103px !important;
}
.Lable_S_Size {
	width:101px;
}
.Lable_C_S_Size {
	width:117px !important;
}
.Lable_M_Size {
	width:130px;
}
.Lable_C_M_Size {
	width:164px !important;
}
.LableS_L_Size_S,
.LableS_L_Size_SS {
	border-right:0 !important;
	margin-left:10px;
}
.LableS_L_Size_S img,
.LableS_L_Size_SS img {
	margin-right:1px;
	position:relative;
	top:-1px;
}
.LableS_C_Size_C {
	width:120px;
	height:30px;
	padding-right:10px;
	border-top-right-radius:5px;
	border-bottom-right-radius:5px;
	overflow:hidden;
	white-space:nowrap;
}
.LableS_L_Size_S,
.LableS_C_Size_C,
.LableS_L_Size_SS {
	font-size:11px;
	font-weight:600;
	line-height:13px;
	display: flex;
	align-items: center;
	border: 1px solid #c6c7c8;
	padding-left:10px;
}
.Lable_Bg {
    display: flex;
    flex-wrap: wrap;
    border: 1px solid #c4cad0;
    border-radius: 10px;
    background: #fbfbfb;
    padding: 10px;
}

/* flex 레이아웃*/
.PosFlex_Row {
	display:flex;
	flex-direction:row;
}
.PosFlex_Col {
	display:flex;
	flex-direction:column;
}
/* 공통 타이틀바*/
.S_Title {
	color:#fff;
	font-size:12px;
	font-weight:600;
	line-height:26px;
	/* height:26px; */
	text-align:center;
	border-top-left-radius:10px;
	border-top-right-radius:10px;
    background: -webkit-gradient(linear, left top, left bottom, from(#7a91a8), to(#5d7183));
    background-image: linear-gradient(#7a91a8, #5d7183);
}
.N_title,
.Op_title {
	height:40px;
	line-height:40px;
    font-family: "Noto sans KR";
    font-size: 18px;
    font-weight: 600;
}
/*버튼*/
.button {
    display: inline-block;
    zoom: 1;
    vertical-align: baseline;
    margin: 0 2px;
    outline: none;
    cursor: pointer;
    text-align: center;
    text-decoration: none;
    padding: 5px 10px;
    -webkit-border-radius: .5em;
    -moz-border-radius: .5em;
    border-radius: .5em;
    -webkit-box-shadow: 0 3px 2px rgba(0,0,0,.1);
    -moz-box-shadow: 0 3px 2px rgba(0,0,0,.1);
    box-shadow: 0 3px 1px rgba(0,0,0,.1);
}

.button:active {
	position: relative;
	/*top: 1px;*/
}
/*크기별 공통 버튼*/
.BigBtn {
    width: 346px;
    height: 72px;
    font-family: 'Noto Sans KR', "Helvetica Neue";
    font-size: 23px;
    font-weight: 600;
}
.mainSky {
	width:124.2px;
	height:46px;
}
.MidBtn {
	font-family: "Noto sans KR";
    font-size: 20px;
    font-weight: 600;
	width:200px;
	height:52px;
	border-radius:10px;
}
/*키패드 버튼*/

.KeyPadBtn {
    border: 1px solid #b4aca7;
    border-radius: 10px;
    background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#f3f3f3));
    background-image: linear-gradient(#fff, #f3f3f3);
}

    .KeyPadBtn:active {
        text-shadow: 0 1px 1px #fff;
        background: -webkit-gradient(linear, left top, left bottom, from(#f3f3f3), to(#fff));
        background-image: linear-gradient(#f3f3f3, #fff);
    }

.NumAl {
    position: relative;
    top: -8px;
}
/*색상별 공통 버튼 txt 종류*/
.color_Btn_Txt {
	color:#fff;
	font-family: 돋움, Dotum;
    font-size: 14px;
    font-weight: 600;
    letter-spacing: -0.5px;
    vertical-align:sub;
}
/*사용자 설정 */
.UserSet_warp {
	height:678px;
	display:flex;
	flex-direction:column;
	padding:5px 5px 0px 5px;
}
.UserSet_Infowarp {
	height:535px;   /* 최종수정 */
	display:flex;
	align-items:center;
	flex-direction:column;
}
.UserSet_Btnwarp {
	height:142px;
	margin-top:5px;
	display:flex;
  	justify-content:center;
  	align-items:center;
}
.UserSet_Infowarp,
.UserSet_Btnwarp {
	background:#f6f6f7;
	border:1px solid #c4cad0;
	border-radius:10px;
}
.UserSet_Info_C {
	width:926px;
	margin-top:10px;
}
.UserSet_Btn_C {
	width:984px;
	display:flex;
  	justify-content:center;
	flex-wrap:wrap
}
.UserSet_Btn_A {
	margin-top:7px;
}
.UserSet_Btn_C button {
	margin-left:5px;
}
.UserSet_Btn_C button:nth-child(1),
.UserSet_Btn_C button:nth-child(4) {
	margin-left:0;
}
.U_Btn,
.M_Btn {
	width:310px;
	height:58px;
	font-family: "Noto sans KR";
	font-size:17px;
	font-weight:600;
}
.M_Btn {
	width:270px;
}

/*타이틀 라벨 공통*/

.TitleLable {
	width: 164px;
    height: 23px;
    line-height: 26px;
    background: -webkit-gradient(linear, left top, left bottom, from(#7c94ab), to(#63778a));
    background-image: linear-gradient(#7c94ab, #63778a);
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    margin-left: 10px;
}
.TitleLable_Txt {
    font-size: 14px;
    font-weight: 600;
    text-align:center;
    color: #fff;
    letter-spacing: -0.5px;
    text-decoration:none;
}
.TitleLable img {
	margin:0px 10px 0px 20px;
	position:relative;
	top:-2px;
}
/*색상별 공통 버튼*/
.gray,
.gray[disabled]:active {
    letter-spacing: -0.5px;
    color: #fff;
    border: solid 2px #fff;
    background: -webkit-gradient(linear, left top, left bottom, from(#909090), to(#707070));
    background-image: linear-gradient(#909090, #707070);
    text-shadow: 0 1px 1px #4a4949;
}

    .gray:active {
        text-shadow: 0 1px 1px #4a4949;
        color: #fff;
        background: -webkit-gradient(linear, left top, left bottom, from(#707070), to(#909090));
        background-image: linear-gradient(#707070, #909090);
}

.white,
.white[disabled]:active {
    font-size: 12px;
    font-weight: 600;
    letter-spacing: -0.5px;
    color: #7b7c7c;
    border: solid 1px #b7b7b7;
    background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#f4f4f4));
    background-image: linear-gradient(#fff, #f4f4f4);
    text-shadow: 0 1px 1px #fff;
}

    .white:active {
        text-shadow: 0 1px 1px #fff;
        background: -webkit-gradient(linear, left top, left bottom, from(#ededed), to(#fff));
        background-image: linear-gradient(#ededed, #fff);
    }

.Sky,
.Sky[disabled]:active {
	color: #fff;
    border: solid 2px #fff;
    background: #0095cd;
    background: -webkit-gradient(linear, left top, left bottom, from(#47c0dd), to(#167c92));
    background-image: linear-gradient(#47c0dd, #167c92);
    text-shadow: 0 1px 1px #125b6b;
}

    .Sky:active {
        text-shadow: 0 1px 1px #156577;
        color: #fff;
        background: -webkit-gradient(linear, left top, left bottom, from(#167c92), to(#47c0dd));
        background-image: linear-gradient(#167c92, #47c0dd);
    }

.Orange,
.Orange[disabled]:active {
    letter-spacing: -0.5px;
    color: #fff;
    border: solid 2px #fff;
    background: -webkit-gradient(linear, left top, left bottom, from(#ff944a), to(#e5732f));
    background-image: linear-gradient(#ff944a, #e5732f);
    text-shadow: 0 1px 1px #a7521c;
}

    .Orange:active {
        text-shadow: 0 1px 1px #a7521c;
        color: #fff;
        background: -webkit-gradient(linear, left top, left bottom, from(#e5732f), to(#ff944a));
        background-image: linear-gradient(#e5732f, #ff944a);
    }

.blue,
.blue[disabled]:active {
    letter-spacing: -0.5px;
    color: #fff;
    border: solid 2px #fff;
    background: -webkit-gradient(linear, left top, left bottom, from(#45a0da), to(#196797));
    background-image: linear-gradient(#45a0da, #196797);
    text-shadow: 0 1px 1px #156577;
}

    .blue:active {
        text-shadow: 0 1px 1px #156577;
        color: #fff;
        background: -webkit-gradient(linear, left top, left bottom, from(#196797), to(#45a0da));
        background-image: linear-gradient(#196797, #45a0da);
    }
.MainBlue,
.MainBlue[disabled]:active {
	width:95px;
	height:65px;
	border-radius:15px;
	margin-right:4px;
	margin-top:5px;
	padding: 5px 3px;
}
.MainBlue p {
	font-size:12px;
	line-height:21px;
}
.green,
.green[disabled]:active {
    letter-spacing: -0.5px;
    color: #fff;
    border: solid 2px #fff;
    background: -webkit-gradient(linear, left top, left bottom, from(#6cc06f), to(#478f49));
    background-image: linear-gradient(#6cc06f, #478f49);
    text-shadow: 0 1px 1px #0c1d0c;
}

    .green:active {
        text-shadow: 0 1px 1px #263446;
        color: #fff;
        background: -webkit-gradient(linear, left top, left bottom, from(#478f49), to(#6cc06f));
        background-image: linear-gradient(#478f49, #6cc06f);
    }
     
.navi,
.navi[disabled]:active {
    letter-spacing: -0.5px;
    color: #fff;
    border: solid 2px #fff;
    background: -webkit-gradient(linear, left top, left bottom, from(#64778b), to(#475869));
    background-image: linear-gradient(#64778b, #475869);
    text-shadow: 0 1px 1px #263446;
}

    .navi:active {
        text-shadow: 0 1px 1px #263446;
        color: #fff;
        background: -webkit-gradient(linear, left top, left bottom, from(#475869), to(#64778b));
        background-image: linear-gradient(#475869, #64778b);
    }

.Light_navi,
.Light_navi[disabled]:active {
    color: #fff;
    letter-spacing: -0.5px;
    border: solid 2px #fff;
    background: -webkit-gradient(linear, left top, left bottom, from(#97acc3), to(#64778b));
    background-image: linear-gradient(#97acc3, #64778b);
    text-shadow: 0 1px 1px #263446;
}

    .Light_navi:active {
        text-shadow: 0 1px 1px #263446;
        color: #fff;
        background: -webkit-gradient(linear, left top, left bottom, from(#64778b), to(#97acc3));
        background-image: linear-gradient(#64778b, #97acc3);
    }

        
.MainMiddle_Btn,
.MainMiddle_Btn[disabled]:active {
	font-family:돋움, Dotum;
	width:79px;
	height:48px;
	font-size:12px;
	font-weight:600;
    letter-spacing: -0.5px;
    color: #fff;
    border: 0;
    background: -webkit-gradient(linear, left top, left bottom, from(#7a91a8), to(#63778a));
    background-image: linear-gradient(#7a91a8, #63778a);

}

    .MainMiddle_Btn:active {

        color: #fff;
        background: -webkit-gradient(linear, left top, left bottom, from(#63778a), to(#7a91a8));
        background-image: linear-gradient(#63778a, #7a91a8);
    }
    
.Select_L,
.Select_Le {
	font-size:12px;
    letter-spacing: -0.5px;
    color: #fff;
    border: 0;
    background: -webkit-gradient(linear, left top, left bottom, from(#97acc3), to(#64778b));
    background-image: linear-gradient(#97acc3, #64778b);
    text-shadow: 0 1px 1px #263446;
}
.Select_Le {
        border-top-right-radius:0px;
        border-bottom-right-radius:0px;
}
.headerBtn .Select_Le:last-child {
        border-top-right-radius:8px;
        border-bottom-right-radius:8px;
}
.Select_L:active,
.Select_Le:active {
    background: -webkit-gradient(linear, left top, left bottom, from(#64778b), to(#97acc3));
    background-image: linear-gradient(#64778b, #97acc3);
}

/* 영수증 CSS */
.receipt-norm {		/* 3.정상폰트 */
	font-size: 12px;
}
.receipt-bold {		/* 4.진한폰트 */
	font-weight: 600;
}
.receipt-wdbl {		/* 5.가로두배 폰트 */
	font-size: 13px;
}
.receipt-hdbl {		/* 6.세로두배 폰트 */
	font-size: 13px;
	letter-spacing: -0.5px;
}
.receipt-left {		/* 7.왼쪽정렬 */
	text-align: left;
}
.receipt-cent {		/* 8.중간정렬 */
	text-align: center;
}
.receipt-righ {		/* 9.오른쪽정렬 */
	text-align: right;
}
.ax5modal { border: 0 !important; }